## rust-zstd-safe 6.0.2

=== debian/changelog ===
rust-zstd-safe (6.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package zstd-safe 6.0.2+zstd.1.5.2 from crates.io using debcargo 2.6.0
  * Merge fix-bindgen.diff and fix-pkg-config.diff, same origin

 -- Blair Noctis <n@sail.ng>  Fri, 06 Jan 2023 16:56:09 +0100

rust-zstd-safe (5.0.2-2) unstable; urgency=medium

  * Team upload.
  * Package zstd-safe 5.0.2+zstd.1.5.2 from crates.io using debcargo 2.6.0
  * Re-enable std feature (Closes: #1025101)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Dec 2022 01:35:54 +0000

rust-zstd-safe (5.0.2-1) unstable; urgency=medium

  * Package zstd-safe 5.0.2+zstd.1.5.2 from crates.io using debcargo 2.5.0
  * Remove copyright notice for lib.rs as upstream marked the issue addressed
  * Remove unavailable zstd features
  * Make bindgen and pkg-config empty features as zstd-sys mandates them
  * Fix test requiring zdict_builder feature
  * Remove patch relaxing zstd-sys as upstream catched up

  [ Sylvestre Ledru ]
  * Package zstd-safe 2.0.5+zstd.1.4.5 from crates.io using debcargo 2.4.3

  [ Ximin Luo ]
  * Team upload.
  * Package zstd-safe 2.0.3+zstd.1.4.4 from crates.io using debcargo 2.4.2

  [ Fabian Grünbichler ]
  * Package zstd-safe 2.0.3+zstd.1.4.4 from crates.io using debcargo 2.4.1-alpha.0

 -- Blair Noctis <n@sail.ng>  Mon, 19 Sep 2022 21:52:54 +0200
