=== debian/control ===
Source: rust-zstd-safe
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.21-~~) <!nocheck>,
 librust-zstd-sys-2+zdict-builder-dev (>= 2.0.1-~~) <!nocheck>,
 librust-zstd-sys-2-dev (>= 2.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd-safe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd-safe
X-Cargo-Crate: zstd-safe
Rules-Requires-Root: no

Package: librust-zstd-safe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.21-~~),
 librust-zstd-sys-2+experimental-dev (>= 2.0.1-~~),
 librust-zstd-sys-2+std-dev (>= 2.0.1-~~),
 librust-zstd-sys-2+zdict-builder-dev (>= 2.0.1-~~),
 librust-zstd-sys-2-dev (>= 2.0.1-~~)
Provides:
 librust-zstd-safe+arrays-dev (= ${binary:Version}),
 librust-zstd-safe+bindgen-dev (= ${binary:Version}),
 librust-zstd-safe+default-dev (= ${binary:Version}),
 librust-zstd-safe+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-safe+experimental-dev (= ${binary:Version}),
 librust-zstd-safe+pkg-config-dev (= ${binary:Version}),
 librust-zstd-safe+std-dev (= ${binary:Version}),
 librust-zstd-safe+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-safe-6-dev (= ${binary:Version}),
 librust-zstd-safe-6+arrays-dev (= ${binary:Version}),
 librust-zstd-safe-6+bindgen-dev (= ${binary:Version}),
 librust-zstd-safe-6+default-dev (= ${binary:Version}),
 librust-zstd-safe-6+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-safe-6+experimental-dev (= ${binary:Version}),
 librust-zstd-safe-6+pkg-config-dev (= ${binary:Version}),
 librust-zstd-safe-6+std-dev (= ${binary:Version}),
 librust-zstd-safe-6+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-safe-6.0-dev (= ${binary:Version}),
 librust-zstd-safe-6.0+arrays-dev (= ${binary:Version}),
 librust-zstd-safe-6.0+bindgen-dev (= ${binary:Version}),
 librust-zstd-safe-6.0+default-dev (= ${binary:Version}),
 librust-zstd-safe-6.0+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-safe-6.0+experimental-dev (= ${binary:Version}),
 librust-zstd-safe-6.0+pkg-config-dev (= ${binary:Version}),
 librust-zstd-safe-6.0+std-dev (= ${binary:Version}),
 librust-zstd-safe-6.0+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-safe-6.0.2-dev (= ${binary:Version}),
 librust-zstd-safe-6.0.2+arrays-dev (= ${binary:Version}),
 librust-zstd-safe-6.0.2+bindgen-dev (= ${binary:Version}),
 librust-zstd-safe-6.0.2+default-dev (= ${binary:Version}),
 librust-zstd-safe-6.0.2+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-safe-6.0.2+experimental-dev (= ${binary:Version}),
 librust-zstd-safe-6.0.2+pkg-config-dev (= ${binary:Version}),
 librust-zstd-safe-6.0.2+std-dev (= ${binary:Version}),
 librust-zstd-safe-6.0.2+zdict-builder-dev (= ${binary:Version})
Description: Safe low-level bindings for the zstd compression library - Rust source code
 This package contains the source for the Rust zstd-safe crate, packaged by
 debcargo for use with cargo and dh-cargo.
