## rust-zstd-safe 7.1.0

=== debian/changelog ===
rust-zstd-safe (7.1.0-2) unstable; urgency=medium

  * Team upload.
  * Temporarily patch out target block size feature only available with libzstd 1.5.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 17 Jun 2024 21:07:35 +0200

rust-zstd-safe (7.1.0-1) unstable; urgency=medium

  * Package zstd-safe 7.1.0 from crates.io using debcargo 2.6.1
  * Add myself to Uploaders

 -- Blair Noctis <n@sail.ng>  Sat, 15 Jun 2024 14:37:11 +0000

rust-zstd-safe (7.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package zstd-safe 7.0.0 from crates.io using debcargo 2.6.1
  * Drop empty-bindgen-and-pkg-config-features.diff
  * Update remove-unavailable-features.diff with updated features
  * Improve package description

 -- Blair Noctis <n@sail.ng>  Fri, 01 Dec 2023 02:17:02 +0000
