=== debian/control ===
Source: rust-zstd-safe
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-zstd-sys-2+legacy-dev (>= 2.0.10-~~) <!nocheck>,
 librust-zstd-sys-2+zdict-builder-dev (>= 2.0.10-~~) <!nocheck>,
 librust-zstd-sys-2-dev (>= 2.0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>,
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd-safe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd-safe
X-Cargo-Crate: zstd-safe
Rules-Requires-Root: no

Package: librust-zstd-safe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zstd-sys-2+experimental-dev (>= 2.0.10-~~),
 librust-zstd-sys-2+legacy-dev (>= 2.0.10-~~),
 librust-zstd-sys-2+pkg-config-dev (>= 2.0.10-~~),
 librust-zstd-sys-2+std-dev (>= 2.0.10-~~),
 librust-zstd-sys-2+zdict-builder-dev (>= 2.0.10-~~),
 librust-zstd-sys-2-dev (>= 2.0.10-~~)
Provides:
 librust-zstd-safe+arrays-dev (= ${binary:Version}),
 librust-zstd-safe+default-dev (= ${binary:Version}),
 librust-zstd-safe+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-safe+experimental-dev (= ${binary:Version}),
 librust-zstd-safe+legacy-dev (= ${binary:Version}),
 librust-zstd-safe+pkg-config-dev (= ${binary:Version}),
 librust-zstd-safe+std-dev (= ${binary:Version}),
 librust-zstd-safe+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-safe-7-dev (= ${binary:Version}),
 librust-zstd-safe-7+arrays-dev (= ${binary:Version}),
 librust-zstd-safe-7+default-dev (= ${binary:Version}),
 librust-zstd-safe-7+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-safe-7+experimental-dev (= ${binary:Version}),
 librust-zstd-safe-7+legacy-dev (= ${binary:Version}),
 librust-zstd-safe-7+pkg-config-dev (= ${binary:Version}),
 librust-zstd-safe-7+std-dev (= ${binary:Version}),
 librust-zstd-safe-7+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-safe-7.1-dev (= ${binary:Version}),
 librust-zstd-safe-7.1+arrays-dev (= ${binary:Version}),
 librust-zstd-safe-7.1+default-dev (= ${binary:Version}),
 librust-zstd-safe-7.1+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-safe-7.1+experimental-dev (= ${binary:Version}),
 librust-zstd-safe-7.1+legacy-dev (= ${binary:Version}),
 librust-zstd-safe-7.1+pkg-config-dev (= ${binary:Version}),
 librust-zstd-safe-7.1+std-dev (= ${binary:Version}),
 librust-zstd-safe-7.1+zdict-builder-dev (= ${binary:Version}),
 librust-zstd-safe-7.1.0-dev (= ${binary:Version}),
 librust-zstd-safe-7.1.0+arrays-dev (= ${binary:Version}),
 librust-zstd-safe-7.1.0+default-dev (= ${binary:Version}),
 librust-zstd-safe-7.1.0+doc-cfg-dev (= ${binary:Version}),
 librust-zstd-safe-7.1.0+experimental-dev (= ${binary:Version}),
 librust-zstd-safe-7.1.0+legacy-dev (= ${binary:Version}),
 librust-zstd-safe-7.1.0+pkg-config-dev (= ${binary:Version}),
 librust-zstd-safe-7.1.0+std-dev (= ${binary:Version}),
 librust-zstd-safe-7.1.0+zdict-builder-dev (= ${binary:Version})
Description: Safe low-level bindings for the zstd compression library - Rust source code
 This is a thin, no-std, safe abstraction built on top of the bindings from
 zstd-sys. It is close to a 1-for-1 mapping to the C functions, but uses Rust
 types like slices instead of pointers and lengths. For a more comfortable
 higher-level library (with Read/Write implementations), see zstd.
