## rust-zstd-safe 7.2.1

=== debian/changelog ===
rust-zstd-safe (7.2.1-1) unstable; urgency=medium

  * Package zstd-safe 7.2.1 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Fri, 23 Aug 2024 19:26:12 +0000

rust-zstd-safe (7.2.0-1) unstable; urgency=medium

  * Package zstd-safe 7.2.0 from crates.io using debcargo 2.6.1
  * Drop temporary TargetCBlockSize patch

 -- Blair Noctis <n@sail.ng>  Sat, 20 Jul 2024 19:30:26 +0000
