=== debian/control ===
--- 
+++ 
@@ -48,24 +48,24 @@
  librust-zstd-safe-7+pkg-config-dev (= ${binary:Version}),
  librust-zstd-safe-7+std-dev (= ${binary:Version}),
  librust-zstd-safe-7+zdict-builder-dev (= ${binary:Version}),
- librust-zstd-safe-7.1-dev (= ${binary:Version}),
- librust-zstd-safe-7.1+arrays-dev (= ${binary:Version}),
- librust-zstd-safe-7.1+default-dev (= ${binary:Version}),
- librust-zstd-safe-7.1+doc-cfg-dev (= ${binary:Version}),
- librust-zstd-safe-7.1+experimental-dev (= ${binary:Version}),
- librust-zstd-safe-7.1+legacy-dev (= ${binary:Version}),
- librust-zstd-safe-7.1+pkg-config-dev (= ${binary:Version}),
- librust-zstd-safe-7.1+std-dev (= ${binary:Version}),
- librust-zstd-safe-7.1+zdict-builder-dev (= ${binary:Version}),
- librust-zstd-safe-7.1.0-dev (= ${binary:Version}),
- librust-zstd-safe-7.1.0+arrays-dev (= ${binary:Version}),
- librust-zstd-safe-7.1.0+default-dev (= ${binary:Version}),
- librust-zstd-safe-7.1.0+doc-cfg-dev (= ${binary:Version}),
- librust-zstd-safe-7.1.0+experimental-dev (= ${binary:Version}),
- librust-zstd-safe-7.1.0+legacy-dev (= ${binary:Version}),
- librust-zstd-safe-7.1.0+pkg-config-dev (= ${binary:Version}),
- librust-zstd-safe-7.1.0+std-dev (= ${binary:Version}),
- librust-zstd-safe-7.1.0+zdict-builder-dev (= ${binary:Version})
+ librust-zstd-safe-7.2-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2+arrays-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2+default-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2+doc-cfg-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2+experimental-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2+legacy-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2+pkg-config-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2+std-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2+zdict-builder-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.1-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.1+arrays-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.1+default-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.1+doc-cfg-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.1+experimental-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.1+legacy-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.1+pkg-config-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.1+std-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.1+zdict-builder-dev (= ${binary:Version})
 Description: Safe low-level bindings for the zstd compression library - Rust source code
  This is a thin, no-std, safe abstraction built on top of the bindings from
  zstd-sys. It is close to a 1-for-1 mapping to the C functions, but uses Rust
