=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-safe 7.2.1 --all-targets --all-features
Features: test-name=rust-zstd-safe:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-safe 7.2.1 --all-targets --no-default-features --features arrays
Features: test-name=librust-zstd-safe-dev:arrays
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-safe 7.2.1 --all-targets
Features: test-name=librust-zstd-safe-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-safe 7.2.1 --all-targets --no-default-features --features doc-cfg
Features: test-name=librust-zstd-safe-dev:doc-cfg
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-safe 7.2.1 --all-targets --no-default-features --features experimental
Features: test-name=librust-zstd-safe-dev:experimental
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-safe 7.2.1 --all-targets --no-default-features --features legacy
Features: test-name=librust-zstd-safe-dev:legacy
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-safe 7.2.1 --all-targets --no-default-features --features pkg-config
Features: test-name=librust-zstd-safe-dev:pkg-config
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-safe 7.2.1 --all-targets --no-default-features --features std
Features: test-name=librust-zstd-safe-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-safe 7.2.1 --all-targets --no-default-features --features zdict_builder
Features: test-name=librust-zstd-safe-dev:zdict_builder
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zstd-safe 7.2.1 --all-targets --no-default-features
Features: test-name=librust-zstd-safe-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
