## rust-zstd-safe 7.2.4

=== debian/changelog ===
rust-zstd-safe (7.2.4-1) unstable; urgency=medium

  * Team upload.
  * Package zstd-safe 7.2.4 from crates.io using debcargo 2.7.10 (Closes:
    #1110486)
  * Sync removed features with zstd-sys

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 26 Sep 2025 11:48:40 +0200
