=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: rust-zstd-safe
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.64) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-zstd-sys-2+legacy-dev (>= 2.0.10-~~) <!nocheck>,
- librust-zstd-sys-2+zdict-builder-dev (>= 2.0.10-~~) <!nocheck>,
- librust-zstd-sys-2-dev (>= 2.0.10-~~) <!nocheck>
+ librust-zstd-sys-2+legacy-dev (>= 2.0.15-~~) <!nocheck>,
+ librust-zstd-sys-2+zdict-builder-dev (>= 2.0.15-~~) <!nocheck>,
+ librust-zstd-sys-2-dev (>= 2.0.15-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>,
- Blair Noctis <n@sail.ng>
-Standards-Version: 4.6.2
+ Blair Noctis <ncts@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zstd-safe]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zstd-safe
+Homepage: https://github.com/gyscos/zstd-rs
 X-Cargo-Crate: zstd-safe
 Rules-Requires-Root: no
 
@@ -24,12 +25,12 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-zstd-sys-2+experimental-dev (>= 2.0.10-~~),
- librust-zstd-sys-2+legacy-dev (>= 2.0.10-~~),
- librust-zstd-sys-2+pkg-config-dev (>= 2.0.10-~~),
- librust-zstd-sys-2+std-dev (>= 2.0.10-~~),
- librust-zstd-sys-2+zdict-builder-dev (>= 2.0.10-~~),
- librust-zstd-sys-2-dev (>= 2.0.10-~~)
+ librust-zstd-sys-2+experimental-dev (>= 2.0.15-~~),
+ librust-zstd-sys-2+legacy-dev (>= 2.0.15-~~),
+ librust-zstd-sys-2+pkg-config-dev (>= 2.0.15-~~),
+ librust-zstd-sys-2+std-dev (>= 2.0.15-~~),
+ librust-zstd-sys-2+zdict-builder-dev (>= 2.0.15-~~),
+ librust-zstd-sys-2-dev (>= 2.0.15-~~)
 Provides:
  librust-zstd-safe+arrays-dev (= ${binary:Version}),
  librust-zstd-safe+default-dev (= ${binary:Version}),
@@ -57,15 +58,15 @@
  librust-zstd-safe-7.2+pkg-config-dev (= ${binary:Version}),
  librust-zstd-safe-7.2+std-dev (= ${binary:Version}),
  librust-zstd-safe-7.2+zdict-builder-dev (= ${binary:Version}),
- librust-zstd-safe-7.2.1-dev (= ${binary:Version}),
- librust-zstd-safe-7.2.1+arrays-dev (= ${binary:Version}),
- librust-zstd-safe-7.2.1+default-dev (= ${binary:Version}),
- librust-zstd-safe-7.2.1+doc-cfg-dev (= ${binary:Version}),
- librust-zstd-safe-7.2.1+experimental-dev (= ${binary:Version}),
- librust-zstd-safe-7.2.1+legacy-dev (= ${binary:Version}),
- librust-zstd-safe-7.2.1+pkg-config-dev (= ${binary:Version}),
- librust-zstd-safe-7.2.1+std-dev (= ${binary:Version}),
- librust-zstd-safe-7.2.1+zdict-builder-dev (= ${binary:Version})
+ librust-zstd-safe-7.2.4-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.4+arrays-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.4+default-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.4+doc-cfg-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.4+experimental-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.4+legacy-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.4+pkg-config-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.4+std-dev (= ${binary:Version}),
+ librust-zstd-safe-7.2.4+zdict-builder-dev (= ${binary:Version})
 Description: Safe low-level bindings for the zstd compression library - Rust source code
  This is a thin, no-std, safe abstraction built on top of the bindings from
  zstd-sys. It is close to a 1-for-1 mapping to the C functions, but uses Rust
